Qpsmtpd-Plugin-EmailAddressLoose

Prerequisites

Qpsmtpd-Plugin-EmailAddressLoose declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Email::Address::Loose0Email-Address-Loose-0.10125.71
Qpsmtpd::Plugin00.00